
#slider-wrapper {
	margin:0 14px 20px 14px; width: 691px; height: 284px; padding-top: 0;
}
#slider {
	background: url(loading.gif) no-repeat 50% 50%; width: 691px; height: 284px;  position: relative;
}
#slider IMG {
	left: 0px; top: 0px; display: none; position: absolute;
}
#slider A {
	border: 0px; display: block;
}
.nivo-controlNav {
	left: 15px; bottom: 0px; position: absolute;
}
.nivo-controlNav A {
	background: url(bullets.png) no-repeat; border: 0px; width: 22px; height: 22px; text-indent: -9999px; margin-right: 3px; float: left; display: block;
}
.nivo-controlNav A.active {
	background-position: 0px -22px;
}
.nivo-directionNav A {
	background: url(arrows.png) no-repeat; border: 0px; width: 30px; height: 30px; text-indent: -9999px; display: block;
}
A.nivo-nextNav {
	background-position: -30px 0px; right: 15px;
}
A.nivo-prevNav {
	left: 15px;
}
.nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption A {
	color: rgb(239, 233, 209); text-decoration: underline;
}


.nivoSlider {
	position: relative;
}
.nivoSlider IMG {
	left: 0px; top: 0px; position: absolute;
}
.nivoSlider A.nivo-imageLink {
	margin: 0px; padding: 0px; border: 0px; left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: absolute; z-index: 6;
}
.nivo-slice {
	height: 100%; display: block; position: absolute; z-index: 5;
}
.nivo-box {
	display: block; position: absolute; z-index: 5;
}
.nivo-caption {
	background: rgb(0, 0, 0); left: 0px; width: 100%; bottom: 0px; color: rgb(255, 255, 255); position: absolute; z-index: 8; opacity: 0.8;
}
.nivo-caption P {
	margin: 0px; padding: 5px;
}
.nivo-caption A {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
.nivo-directionNav A {
	top: 45%; position: absolute; z-index: 9; cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
.nivo-controlNav A {
	position: relative; z-index: 9; cursor: pointer;
}
.nivo-controlNav A.active {
	font-weight: bold;
}
